[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [libvirt] [Libvirt-announce] ANNOUNCE: libvirt 0.9.11.6 maintenance release



On 10/10/2012, at 2:54 AM, Eric Blake wrote:
> On 10/08/2012 06:49 AM, Justin Clift wrote:
>> On 08/10/2012, at 10:52 AM, Cole Robinson wrote:
>>> libvirt 0.9.11.6 maintenance release is now available. This is
>>> libvirt 0.9.11 with additional bugfixes that have accumulated
>>> upstream since the initial release.
>>> 
>>> This release can be downloaded at:
>>> 
>>> http://libvirt.org/sources/stable_updates/libvirt-0.9.11.6.tar.gz
>> 
>> Compiling this one also fails on OSX:
>> 
>>    CC       libvirt_util_la-virnetdev.lo
>>    CC       libvirt_util_la-virnetdevbandwidth.lo
>>  util/virnetdev.c:932: error: expected ';', ',' or ')' before 'macaddr'
>>  util/virnetdev.c:1666: error: expected ';', ',' or ')' before 'macaddress'
>>    CC       libvirt_util_la-virnetdevbridge.lo
>>  make[3]: *** [libvirt_util_la-virnetdev.lo] Error 1
>>  make[3]: *** Waiting for unfinished jobs....
>>  make[2]: *** [all] Error 2
>>  make[1]: *** [all-recursive] Error 1
>>  make: *** [all] Error 2
>> 
>> Hoping it's just a missing patch that also needs pulling across?
> 
> On the contrary, it is actually one too many patches pulled across.
> This should fix your build, now pushed to v0.9.11-maint:

Thanks Eric, that got it going. :)

Regards and best wishes,

Justin Clift

--
Aeolus Community Manager
http://www.aeolusproject.org



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]